Siemens 3SU1050-5PM01-0AA0

Artikelnummer:12.165.481B
Hersteller:Siemens
Hersteller-Nr:3SU1050-5PM01-0AA0
Typbezeichnung:3SU1050-5PM01-0AA0
EAN:4011209948518
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
92,74 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 3SU1050-5PM01-0AA0 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. Schlüsselschalter BKS, 22mm, rund, Metall, hochglanz, Schlüsselabzug O.

Detaillierte Produktinformationen:
Schlüsselschalter BKS, 22 mm, rund, Metall, hochglanz, Schließ-Nr. S1, mit 2 Schlüsseln, 3 Schaltstellungen I>O Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN 4011209948518. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 CPU 1507S F Nein
Anzahl der Schließer für Hilfskontakte RS232 A Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1
Art des Relaisausgangs Wechsler silber silber
Betriebsstrom / der Meldekontakte 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 IP66, IP67, IP69(IP69K)
Produktoptionen / Weitbereichsnetzteil 0,4 A 1000000000000 Metall matt
Fabrikat des Schlosses 9 W
für Wortoperationen, typ. -20 ... +60 °C 640 A 20 mm
Betriebsbedingung / lüfterloser Betrieb Ja 12 W 60 Hz
Bauform kompakt 4,4 kg 5 999; Nummernband: 1 bis 65535
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=7LQ3358 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 23 A kA
Betriebsmittelkennzeichen Ja 125 A 58 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte Hz 20
Umgebungstemperatur 4 µs Hz 20
Anzahl der Prioritätskanäle 4 V V
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 29,5 mm
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 187 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Strom / Ir max. Ja mA mm
Anzahl Elemente (gesamt) Ja beliebig (nur durch den Arbeitsspeicher begrenzt)
einstellbarer Ansprechwert Strom / Ir max. Ja
DB Nein
Dauerstrom des Leitungsschutzschalters C- Ja
S7-Zeiten Ja
Produkterweiterung / optional / Motorantrieb Ja 0 A
Anzahl der Gruppen / bei IGMP 256 4 Nein
FC RFC4188 10 A -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Ja kA
Potenzialtrennung primär/sekundär RFC1907 4 000 A kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Schraubenflachanschluss 1
Anzahl der VLANs / maximal Ja 10 mm Nein
Breite x Dicke; min. 1 ... 4094 mm 2
Industry Mall (Online-Bestellsystem) Ja Nein 3VA9688-0BL33
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein 3VA9688-0BL32
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja IP40 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Gehäusedeckel Ja
Ausführung des Kurzschlussauslösers Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit rund 750 1/h
Produktfunktion / Port-rate-limiting Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) N·m Nein
Kunden kauften auch
1LA7083-4AA61-ZA11K45

Siemens 1LA7083-4AA61-ZA11K45

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
744,49 €
744,49 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
16 30 135 SB

Primium 16 30 135 SB 4003773033349

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
72,89 €
72,89 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6SL3710-2GH41-1AA3-ZG60L07L26L50L87M06M23M70

Siemens 6SL3710-2GH41-1AA3-ZG60L07L26L50L87M06M23M70

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
130.568,81 €
130.568,81 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4913-1RA02-6B

Siemens 7MF4913-1RA02-6B

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.031,76 €
2.031,76 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2LC0132-1WG90-0AA0-ZB34B43D98D99L2CL46L52W02Y95

Siemens 2LC0132-1WG90-0AA0-ZB34B43D98D99L2CL46L52W02Y95

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
31.546,20 €
31.546,20 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ZDO8H059MSS0015H11

Ifm Electronic ZDO8H059MSS0015H11 EBC047

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
255,56 €
255,56 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:46:19